Toad World® Forums

Newest installer verified with Vista?


#1

Hey guys, I’ve downloaded and re-downloaded the latest beta to run on my laptop at home, which has Vista. I have uninstalled 2.24 freeware version of TDM and I don’t have any 3.X beta versions currently on my system. I start the installer, get the initial screen, click “Next” to continue and get the error message shown in the attachment.

Any ideas? I tried to right-click and run the setup as an Administrator, but I don’t have that option for some reason.

Thanks! I’m really hoping to use TDM for some side projects at home as well.

tdmerror.jpeg


#2

Hi,

Please see:
http://modeling.inside.quest.com/thread.jspa?threadID=3195&tstart=0

Regards,

Vladka